Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.51952
Category:CGI abuses : XSS
Title:PHP-Fusion BBCode IMG Tag Script Injection
Summary:NOSUMMARY
Description:Description:

The remote host is running PHP-Fusion, which according to its version
number, is vulnerable to a cross-site scripting attack via the
BBCode IMG tag. Version 5.00 is vulnerable.

Solution : Upgrade to version 5.01 or newer
Risk factor : Medium

CVSS Score:
4.3

Cross-Ref: BugTraq ID: 12751
Common Vulnerability Exposure (CVE) ID: CVE-2005-0692
Bugtraq: 20050306 PHP-FUSION 5.* XSS VULNERABILITY (Google Search)
http://marc.info/?l=bugtraq&m=111022851900028&w=2
http://secunia.com/advisories/14492
CopyrightCopyright (c) 2005 E-Soft Inc. http://www.securityspace.com

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2022 E-Soft Inc. All rights reserved.